//#line "config.c" 105
extern void GetBlasterString(fx_blaster_config *Config);
//#line "config.c" 186
extern void SetDefaultKeyDefinitions(void );
//#line "config.c" 221
extern void SetMouseDefaults(void );
//#line "config.c" 242
extern void SetJoystickDefaults(void );
//#line "config.c" 264
extern void SetDefaults(void );
//#line "config.c" 321
extern void ReadSetup(void );
//#line "config.c" 420
extern void WriteSetup(boolean docomments);
//#line "config.c" 579
extern void WriteCommitFile(int32 gametype);
//#line "config.c" 654
extern void GetSetupFilename(void );
